Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8154 - aic7xxx driver hangs on 7890-SMP install
Summary: aic7xxx driver hangs on 7890-SMP install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 22:40 UTC by Jeff Calhoun
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-22 16:36:45 UTC


Attachments (Terms of Use)

Description Jeff Calhoun 2000-01-03 22:40:05 UTC
When installing RedHat 6.1 on dual processor (SMP) system with embedded
Adaptec 7890, install hangs loading the aic7xxx driver.  This happens
under regular install, expert install specifying the no_reset option,
when run directly from the command line prompt (insmod).

To verify this was not a hardware problem, an IDE drive was installed in
the system and RedHat 6.1 installed on it (skipping the aic7xxx load
using expert mode).  The installation succeeded AND the Adaptec SCSI
controller and drives function properly under the standerd 6.1 SMP
kernel.

Hardware Details:

        System: Gateway: ALR 8200R
        SCSI Controller: AIC 7890 (dual channel) - on the motherboard
        Drives:   two IBM DNES-309170W

        Motherboard:
                Chipset 82440BX
                CPU: Dual 500 MHZ Pentium III
                SCSI Chipset: Adaptec AIC-7890AB

Comment 1 Jay Turner 2000-02-17 14:27:59 UTC
I have asked the author of the Adaptec driver to take a look at this, so
hopefully I will have something for you here shortly.

Comment 2 Michael Fulbright 2000-06-12 18:06:01 UTC
Does this hardware setup work properly with 6.2?

Comment 3 Michael Fulbright 2000-06-22 16:36:43 UTC
Closed due to inactivity - please reopen if 6.2 is still causing issues.


Note You need to log in before you can comment on or make changes to this bug.